XmVaCreateBulletinBoard(3)

NAME
XmVaCreateBulletinBoard, XmVaCreateManagedBulletinBoard — A BulletinBoard widget convenience creation functions.

SYNOPSIS

#include <Xm/BulletinB.h>

Widget XmVaCreateBulletinBoard(
Widget parent,
String name,
...);

Widget XmVaCreateManagedBulletinBoard(
Widget parent,
String name,
...);

DESCRIPTION

These functions create an instance of a BulletinBoard widget and returns the associated widget ID. These routines use the ANSI C variable-length argument list (varargs) calling convention.

The XmVaCreateBulletinBoard function is a convenience routine that calls XtCreateWidget.

The XmVaCreateManagedBulletinBoard function is a convenience routine that calls XtCreateManagedWidget.

parent
    Specifies the parent widget ID.

name
    Specifies the name of the created widget.

... Specifies the variable argument list to override the resource defaults.

For a complete definition of BulletinBoard and its associated resources, see XmBulletinBoard(3).

RETURN

Returns the BulletinBoard widget ID.

RELATED

XmBulletinBoard(3), XmCreateBulletinBoard(3), XtCreateWidget(3), and XtCreateManagedWidget(3).